fastapi>=0.115,<1.0
uvicorn[standard]>=0.30,<1.0
pydantic>=2.0,<3.0
jinja2>=3.1,<4.0
python-multipart>=0.0.9,<1.0

requests>=2.31,<3.0
websockets>=12,<16
beautifulsoup4>=4.12,<5.0

psycopg2-binary>=2.9,<3.0
python-dotenv>=1.0,<2.0
numpy>=1.26,<3.0

--extra-index-url https://git.tvstart.ru/api/packages/lexx/pypi/simple
nasio
